/* 탭메뉴 시작 */

.s_content {
  width: 1140px;
}

.s_content_pop {
  width: 720px;
  padding: 20px;
}

.table_tab {
  clear: both;
  z-index: 1;
  width: 100%;
  border-bottom: 1px solid #dfdfdf;
}

.table_tab li {
  width: 230px;
  height: 44px;
  line-height: 44px;
  float: left;
  text-align: left;
  margin-right: 2px;
  box-sizing: content-box;
  margin-bottom: -2px;
}

.table_tab li p {
  font-weight: 400;
  display: block;
  font-size: 19px;
  font-weight: 500;
  font-family: "Noto Sans KR", sans-serif;
}

.table_tab li p span {
  border-left: 1px solid #5e7ef0;
  border-width: 0px 0px 0px 4px;
  font-size: 13px;
  margin-right: 5px;
}

.table_tab li.on {
  height: 43px;
  background: #fff;
  border: 1px solid #dfdfdf;
  border-top: 2px solid #496ce9;
  border-bottom: 2px solid #fff;
  margin-right: 3px;
}

.table_tab li.on a {
  color: #496ce9;
  font-weight: 600;
}

/* 인쇄버튼 */

.etc_btn {
  width: 100%;
  text-align: left;
  margin-top: 6px;
  text-align: right;
  font-family: 돋움, Dotum, 돋움체, DotumChe, sans-serif;
}

#select_category1 {
  width: 68px;
  height: 29px;
  border-radius: 3px;
  margin: 0px 3px 0px 0;
  border: 1px solid #dfdfdf;
  cursor: pointer;
}

.etc_btn a {
  border: 1px solid #dfdfdf;
  padding: 8px 9px;
  font-size: 12px;
  margin-right: 3px;
}

.etc_btn a:hover {
  background-color: #f5f5f5;
}

.etc_btn a i {
  color: #666;
}

.etc_btn i {
  margin-right: 2px;
}

.etc_btn p {
  font-size: 9px;
  margin-top: 6px;
}

/* 메인 내용 영역 */

.main_text {
  width: 100%;
}

.main_text h4 {
  font-size: 13px;
  font-weight: 600;
  margin-bottom: 10px;
}

.main_text h5 {
  font-size: 12px;
  margin-top: 5px;
}

.main_text h6 {
  font-size: 12px;
  margin: 10px 0;
}

.main_text p {
  font-size: 12px;
  font-family: 돋움, Dotum, 돋움체, DotumChe, sans-serif;
  margin-top: 10px;
}

.main_title {
  font-size: 16px;
  font-weight: 400;
  display: inline-block;
  margin-top: 20px;
  font-family: "Noto Sans KR", sans-serif;
}

.main_title i {
  color: #5e7ef0;
  margin: -2px 3px 0 0;
  font-size: 13px;
}

.sub_title {
  font-size: 14px;
  margin-top: 5px;
  color: #555;
  font-family: 'Noto Sans KR';
}

.detail {
  font-size: 13px;
  font-family: 'Noto Sans KR';
}

/* 테이블 영역 */

table {
  padding: 8px 0px;
  border-image: none;
  width: 100%;
  height: 124px;
  text-align: center;
  color: rgb(33, 37, 41);
  margin: 15px 0 10px 0;
  border-collapse: collapse;
}

tbody {
  box-sizing: border-box;
}

tr {
  box-sizing: border-box;
}

th {
  height: 45px;
  padding: 5px 0px;
  border-image: none;
  text-align: center;
  font-weight: normal;
  box-sizing: border-box;
  background-color: #f3f5fa;
  border: 1px solid #e2e2e2;
  font-size: 12px;
  font-family: 돋움, Dotum, 돋움체, DotumChe, sans-serif;
  border-top: 1px solid #5e7ef0;
  /* font-weight: 600; */
}

td {
  padding: 8px 0px;
  border: 1px solid #e2e2e2;
  border-image: none;
  box-sizing: border-box;
  background-color: white;
  font-family: 돋움, Dotum, 돋움체, DotumChe, sans-serif;
}

/* 협회 바로가기 */

.shortcut_btn {
  border: 1px solid #dfdfdf;
  padding: 5px 14px 5px 14px;
  border-radius: 5px;
  font-size: 12px;
}

.shortcut_btn:hover {
  background-color: #f5f5f5;
}

.shortcut_btn i {
  color: #666;
}

.shortcut_btn i {
  margin-right: 2px;
}
